RSS   Vulnerabilities for 'Ajaxsearchpro'   RSS

2021-04-14
 
CVE-2021-29654

CWE-502
 

 
AjaxSearchPro before 4.20.8 allows Deserialization of Untrusted Data (in the import database feature of the administration panel), leading to Remote Code execution.

 


Copyright 2021, cxsecurity.com

 

Back to Top